## bibtex2html 1.94

=== debian/changelog ===
bibtex2html (1.94-5) unstable; urgency=low

  * Remove asterisks in debian/NEWS.
  * Recompiled for ocaml 3.11.2

 -- Ralf Treinen <treinen@debian.org>  Mon, 08 Feb 2010 21:49:12 +0100

bibtex2html (1.94-4) unstable; urgency=low

  * manpage bibtex2html(1): escape hyphen
  * Standards-Version 3.8.4 (no change)

 -- Ralf Treinen <treinen@debian.org>  Fri, 29 Jan 2010 08:43:17 +0100

bibtex2html (1.94-3) unstable; urgency=low

  [ Stéphane Glondu ]
  * Fix cdbs includes order

  [ Ralf Treinen ]
  * Convert to source format 3.0 (quilt):
    - no build-depends on dpatch
    - add debian/source/format
    - no patching in debian/rules
    - add debian/patches: quilt style
  * Standards-Version 3.8.3 (no change)
  * Changed doc-base section to Typesetting.

 -- Ralf Treinen <treinen@debian.org>  Thu, 03 Dec 2009 22:15:51 +0100

bibtex2html (1.94-2) unstable; urgency=low

  [ Stephane Glondu ]
  * Switch packaging to git

  [ Ralf Treinen ]
  * Standards-Version 3.8.2 (no change)

 -- Ralf Treinen <treinen@debian.org>  Thu, 25 Jun 2009 21:47:04 +0200

bibtex2html (1.94-1) unstable; urgency=low

  * New upstream release.
  * Debhelper compatibility level 7, adapt build-dependency on debhelper.
  * Standards-Version 3.8.1 (no change).
  * manpages: replace some - by \-

 -- Ralf Treinen <treinen@debian.org>  Thu, 07 May 2009 20:04:48 +0200

bibtex2html (1.93-2) unstable; urgency=low

  [ Ralf Treinen ]
  * Convert to cdbs, add build-dependency on cdbs
  * Add build-dependency on dh-ocaml
  * Add binary dependency on ${misc:Depends}
  * debian/copyright: point to GPL-2, instead of GPL.
  * Source package layout:
    - Rename debian/NEWS.Debian to debian/NEWS to make dh_installchangelogs
      happy.
    - move our own manpages from debian into debian/manpages
    - Rename debian/doc-base.bibtex2html to bibtex2html.doc-base

  [ Stephane Glondu ]
  * Remove Julien from Uploaders

 -- Ralf Treinen <treinen@debian.org>  Sun, 22 Feb 2009 23:11:42 +0100

bibtex2html (1.93-1) unstable; urgency=low

  * New upstream version. This release allows to to sort entries by date
    (closes: Bug#504796).
  * Install aux2bib manpage from debian/rules since upstream seems to
    have dropped it.
  * bib2bibmanpage: document new option "-s $date".

 -- Ralf Treinen <treinen@debian.org>  Sun, 14 Dec 2008 17:49:38 +0100

bibtex2html (1.92-1) unstable; urgency=low

  * New upstream version. This release fixes a bug with accent parsing
    and conversion (closes: Bug#467082).
  * Adapted patch 03_charset to new upstream version.
  * Standards-Version 3.8.0  (no change).

 -- Ralf Treinen <treinen@debian.org>  Tue, 12 Aug 2008 01:43:30 +0200

bibtex2html (1.91-3) unstable; urgency=low

  * Recompile with ocaml 3.10.2

 -- Ralf Treinen <treinen@debian.org>  Sun, 18 May 2008 22:04:07 +0200

bibtex2html (1.91-2) unstable; urgency=low

  [ Ralf Treinen ]
  * Convert doc-base.bibtex2html to UTF8.
  * patch 03_charset: change format to use run directly dpatch-run
  * new patch 01_strings_utf8: print copyright information in utf8.

  [ Stephane Glondu ]
  * Fix bashism in debian/rules (Closes: Bug#477248)

 -- Ralf Treinen <treinen@debian.org>  Wed, 30 Apr 2008 21:30:13 +0200

bibtex2html (1.91-1) unstable; urgency=low

  * New upstream release. This release fixes a bug with protected double-quotes
    in bibtex fields (closes: Bug#466524).
  * debian/copyright: add proper copyright notice.

 -- Ralf Treinen <treinen@debian.org>  Thu, 21 Feb 2008 23:13:29 +0100

bibtex2html (1.90-2) unstable; urgency=low

  * Recompiled for ocaml 3.10.1.
  * Updated Uploaders.

 -- Ralf Treinen <treinen@debian.org>  Thu, 07 Feb 2008 08:48:35 +0100

bibtex2html (1.90-1) unstable; urgency=low

  * New upstream release.

 -- Ralf Treinen <treinen@debian.org>  Fri, 01 Feb 2008 20:04:38 +0100

bibtex2html (1.89-1) unstable; urgency=low

  [ Ralf Treinen ]
  * New upstream release (closes: Bug#459853).
  * Standards-version 3.7.3 (no change).
  * bibtex2html manpage: document new options --revkeys, --unicode,
    --html-entities, --header

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

 -- Ralf Treinen <treinen@debian.org>  Wed, 09 Jan 2008 09:31:14 +0100

bibtex2html (1.88-1) unstable; urgency=low

  * debian/control: use Homepage field for upstream homepage.
  * New upstream release.

 -- Ralf Treinen <treinen@debian.org>  Sat, 01 Dec 2007 15:31:02 +0100

bibtex2html (1.87-2) unstable; urgency=low

  * Upload to unstable.

 -- Ralf Treinen <treinen@debian.org>  Thu, 30 Aug 2007 20:58:54 +0200

bibtex2html (1.87-1) experimental; urgency=low

  * New upstream release.

 -- Ralf Treinen <treinen@debian.org>  Sat, 07 Jul 2007 10:41:36 +0200

bibtex2html (1.86-3) experimental; urgency=low

  * Rebuild for ocaml 3.10
  * target "clean" in debian/rules: test for existence of Makefile

 -- Ralf Treinen <treinen@debian.org>  Sat, 07 Jul 2007 10:37:53 +0200

bibtex2html (1.86-2) unstable; urgency=low

  * Remove tetex from dependencies.

 -- Ralf Treinen <treinen@debian.org>  Sat, 14 Apr 2007 18:04:51 +0200

bibtex2html (1.86-1) experimental; urgency=low

  * New upstream release

 -- Ralf Treinen <treinen@debian.org>  Wed, 21 Mar 2007 19:12:06 +0100

bibtex2html (1.85-1) unstable; urgency=low

  * New upstream release. Fixes a bug with the --title command line option.
    (closes: Bug#396195).

 -- Ralf Treinen <treinen@debian.org>  Thu,  2 Nov 2006 21:03:34 +0100

bibtex2html (1.84-1) unstable; urgency=low

  * New upstream release.
  * Adapt patch 03_charset to the new Makefile.in

 -- Ralf Treinen <treinen@debian.org>  Tue, 24 Oct 2006 21:42:35 +0200

bibtex2html (1.83-1) unstable; urgency=low

  * New upstream release.

 -- Ralf Treinen <treinen@debian.org>  Wed, 13 Sep 2006 18:27:49 +0200

bibtex2html (1.82-2) unstable; urgency=low

  * Allow cooperation with texlive: depend on "tetex-extra ¦ texlive-base"
    (closes: Bug#381467).
  * Do not generate the documentation in .ps since .html is sufficient.

