=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/ocaml.mk

# we have decided to build this package as bytecode
DEB_MAKE_BUILD_TARGET = byte manual.html
DEB_MAKE_INSTALL_TARGET = install-byte

# upstream makefile does not respect DESTDIR
DEB_CONFIGURE_NORMAL_ARGS = \
	 --bindir=$(DEB_DESTDIR)/usr/bin --prefix=$(DEB_DESTDIR)/usr/share
