## bibtex2html 1.95

=== debian/changelog ===
bibtex2html (1.95-1) unstable; urgency=low

  * New upstream version
  * Remove patch strings_utf8, this is fixed by upstream now.
  * Shifted linenumbers of patches according to the new upstream version.
  * Migrated debian/rules from cdbs to dh, removed build-dependency on cdbs.
  * New patch clean-targets: remove more generated files on "make clean"
  * New patch sanitise-makefile: specify shell, rename dist-clean to distclean
  * Generate dependencies from ${ocaml:Depends} and ${perl:Depends}

 -- Ralf Treinen <treinen@debian.org>  Sat, 03 Apr 2010 14:43:55 +0200
