=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
  Sylvain Le Gall <gildor@debian.org>
 Standards-Version: 3.8.4
 Build-Depends-Indep: ocaml-nox (>= 3.07), hevea
-Build-Depends: debhelper (>= 7.0), cdbs, dh-ocaml
+Build-Depends: debhelper (>= 7.0.50~), dh-ocaml
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/bibtex2html.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/bibtex2html.git
 Homepage: http://www.lri.fr/~filliatr/bibtex2html/index.en.html
 
 Package: bibtex2html
 Architecture: all
-Depends: ocaml-base-nox-${F:OCamlABI}, perl, texlive-base, ${misc:Depends}
+Depends: ${ocaml:Depends}, ${perl:Depends}, texlive-base, ${misc:Depends}
 Suggests: hlins
 Description: filters BibTeX files and translates them to HTML
  Collection of tools for filtering BibTeX data bases and for producing
