=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=$(CURDIR)/debian/bibtex2html

%:
	dh $@ --with ocaml

override_dh_auto_configure:
	./configure --bindir=$(DESTDIR)/usr/bin\
			 --prefix=$(DESTDIR)/usr/share

override_dh_auto_build:
	$(MAKE) byte manual.html

override_dh_auto_install:
	$(MAKE) install-byte

# do not strip ocaml bytecode
override_dh_strip:

# upstreams test target does not work (files missing)
override_dh_auto_test:
