## bibtex2html 1.96

=== debian/changelog ===
bibtex2html (1.96-3) unstable; urgency=low

  * Standards-version 3.9.2 (no change)
  * Patch test-byte: Add to the makefile a test target for byte compilation.
    Add in debian/rules an override to use this instead of test target.

 -- Ralf Treinen <treinen@debian.org>  Mon, 18 Apr 2011 18:53:23 +0200

bibtex2html (1.96-2) experimental; urgency=low

  * debian/rules: set explicitly --mandir so that upstream manpages are
    overwritten by ours (closes: #607716).

 -- Ralf Treinen <treinen@debian.org>  Sun, 02 Jan 2011 19:56:28 +0100

bibtex2html (1.96-1) experimental; urgency=low

  * New upstream release
  * Drop patches sanitise-makefile and clean-targets, they have been
    integrated by upstream
  * Refresh patches
  * debian/manpages/* : fix names of upstream authors
  * Strengthen build-dependency on dh-ocaml to (>= 0.9~) an ocaml-nox to
    (>= 3.11.1-3~) in order to have correct dependency calculation
  * We only have build-depends, not build-depends-indep
  * Standards-Version 3.9.1 (no change)
  * debian/rules: enable again testing, as upstream has fixed it.

 -- Ralf Treinen <treinen@debian.org>  Mon, 04 Oct 2010 17:08:27 +0200
