=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  Stefano Zacchiroli <zack@debian.org>,
  Samuel Mimram <smimram@debian.org>,
  Sylvain Le Gall <gildor@debian.org>
-Standards-Version: 3.8.4
-Build-Depends-Indep: ocaml-nox (>= 3.07), hevea
-Build-Depends: debhelper (>= 7.0.50~), dh-ocaml
+Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), dh-ocaml (>= 0.9~),
+  ocaml-nox (>= 3.11.1-3~), hevea
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/bibtex2html.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/bibtex2html.git
 Homepage: http://www.lri.fr/~filliatr/bibtex2html/index.en.html
