## bibtex2html 1.97

=== debian/changelog ===
bibtex2html (1.97-5build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:15:44 +0000

bibtex2html (1.97-5) unstable; urgency=low

  * Standards-Version 3.9.5 (no change)
  * Recompile with ocaml 4.01.0 (no source change)

 -- Ralf Treinen <treinen@debian.org>  Tue, 03 Dec 2013 22:20:05 +0100

bibtex2html (1.97-4) unstable; urgency=low

  * Upload to unstable.

 -- Ralf Treinen <treinen@debian.org>  Tue, 07 May 2013 08:44:03 +0200

bibtex2html (1.97-3) experimental; urgency=low

  [Sylvain Le Gall]
  * Remove Sylvain Le Gall from uploaders

  [ Ralf Treinen ]
  * Patch path-expand-styles: expand the full path name of bibtex styles
    that are defined by files in the working directory (closes: #698004).
  * Standards-Version 3.9.4 (no change).

 -- Ralf Treinen <treinen@debian.org>  Sun, 13 Jan 2013 21:21:24 +0100

bibtex2html (1.97-2) unstable; urgency=medium

  * patch paranoid-bibtex: run bibtex in the directory where the .aux file
    resides (closes: #666572). Upload with urgency medium since older
    bibtex2html will fail with recent TeX.
  * Standards-Version: 3.9.3
    - debian/copyright: machine-readable format 1.0

 -- Ralf Treinen <treinen@debian.org>  Sun, 01 Apr 2012 17:34:08 +0200

bibtex2html (1.97-1) unstable; urgency=low

  * New upstream version

 -- Ralf Treinen <treinen@debian.org>  Tue, 14 Feb 2012 09:33:58 +0100

bibtex2html (1.96-5) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * Recompile with ocaml 3.12.1 (no source changes)

  [ Stefano Zacchiroli ]
  * Remove myself from Uploaders

 -- Stéphane Glondu <glondu@debian.org>  Wed, 02 Nov 2011 07:06:15 +0100
