=== debian/control ===
--- 
+++ 
@@ -5,10 +5,8 @@
 Uploaders:
  Ralf Treinen <treinen@debian.org>,
  Remi Vanicat <vanicat@debian.org>,
- Stefano Zacchiroli <zack@debian.org>,
- Samuel Mimram <smimram@debian.org>,
- Sylvain Le Gall <gildor@debian.org>
-Standards-Version: 3.9.2
+ Samuel Mimram <smimram@debian.org>
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 7.0.50~), dh-ocaml (>= 0.9~),
   ocaml-nox (>= 3.11.1-3~), hevea
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/bibtex2html.git
