## bibtex2html 1.98

=== debian/changelog ===
bibtex2html (1.98-6) unstable; urgency=medium

  * Standards-Version 4.1.0 (no change)
  * Drop obsolete version constraint on build-dependency dh-ocaml

 -- Ralf Treinen <treinen@debian.org>  Thu, 21 Sep 2017 05:39:45 +0200

bibtex2html (1.98-5) unstable; urgency=medium

  * debhelper compatibility level 10:
    - bump build-dependency on debhelper
    - bump value in debian/compat

 -- Ralf Treinen <treinen@debian.org>  Thu, 27 Oct 2016 09:09:53 +0200

bibtex2html (1.98-4) unstable; urgency=medium

  * test bib2bib: compare files with "-a" to force comparison as text
  * d/control: drop Testsuite field which is no longer needed
  * Standards-version 3.9.8 (no change)
  * Vcs-git: use https
  * fixed two typos in manpages

 -- Ralf Treinen <treinen@debian.org>  Fri, 15 Apr 2016 19:18:46 +0200

bibtex2html (1.98-3) unstable; urgency=medium

  [ Rémi Vanicat ]
  * Remove myself from Uploaders

  [ Mehdi Dogguy ]
  * Team upload.
  * Recompile with OCaml 4.02.3.

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 10 Oct 2015 18:54:28 +0200

bibtex2html (1.98-2) unstable; urgency=low

  * Fix URLs in Vcs-* fields
  * Standards-Version 3.9.6 (no change)
  * add DEP8-style package tests:
    - bib2bib
    - bibtex2html

 -- Ralf Treinen <treinen@debian.org>  Wed, 10 Jun 2015 15:44:22 +0200

bibtex2html (1.98-1) unstable; urgency=medium

  * New upstream version.
  * Refreshed patches: charset, path-expand-styles
  * Update patch charset: we also have to link with unix.cma
  * Drop patch paranoid-bibtex, this has been fixed upstream.

 -- Ralf Treinen <treinen@debian.org>  Sun, 06 Jul 2014 19:58:44 +0200
