=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Ralf Treinen <treinen@debian.org>,
- Remi Vanicat <vanicat@debian.org>,
  Samuel Mimram <smimram@debian.org>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 7.0.50~), dh-ocaml (>= 0.9~),
+Standards-Version: 4.1.0
+Build-Depends: debhelper (>= 10), dh-ocaml,
   ocaml-nox (>= 3.11.1-3~), hevea
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/bibtex2html.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/bibtex2html.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/bibtex2html.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/bibtex2html.git
 Homepage: http://www.lri.fr/~filliatr/bibtex2html/index.en.html
 
 Package: bibtex2html
