=== debian/watch ===
version=2
http://www.lri.fr/~filliatr/ftp/bibtex2html/bibtex2html-([\d.]*)\.tar\.gz
