## bibtex2html 1.99

=== debian/changelog ===
bibtex2html (1.99-4build1) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Oct 2025 20:51:36 +0100

bibtex2html (1.99-4) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Remove Samuel from Uploaders
  * Add Rules-Requires-Root: no
  * Bump Standards-Version to 4.6.2
  * Depend on ocaml instead of transitional ocaml-nox

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 Sep 2023 08:47:21 +0200

bibtex2html (1.99-3) unstable; urgency=medium

  * Make this an architecture-dependent package:
    - set Architecture=any
    - fix patch charset, to use the unix module also for compilation to
      native code.
    - debian/rules: auto_build override conditional on whether this is an
      ocaml native architecture or not
    - debian/rules: auto_test override conditional on whether this is an
      ocaml native architecture or not
    - Depends: add {shlibs:Depends}
  * debian/ruies : drop override of dh_auto_install: we don't need it anymore
    since the upstream Makefile does the right thing for native and bytecode
    architectures.
  * debian/rules: drop override of dh_strip which is no longer needed.
  * Apply patch by James Van Zandt that adds many translations of
    math-related symbols. Thanks a lot for the patch! (closes: #921278)
  * Apply patch by James Van Zandt that adds translations of
    accentuated characters. Thanks a lot for the patch! (closes: #921593)
  * Standards-version 4.4.1 (no change)
  * Build-depend on debhelper-compat instead of debhelper. Remove
    debian/compat file.
  * Debhelper compatibility level 12.
  * debian/copyright: update copyright years.

 -- Ralf Treinen <treinen@debian.org>  Sun, 13 Oct 2019 12:14:52 +0200

bibtex2html (1.99-2) unstable; urgency=medium

  * Update Vcs-* to salsa
  * Standards-Version 4.2.1 (no change)

 -- Ralf Treinen <treinen@debian.org>  Tue, 04 Dec 2018 09:09:09 +0100

bibtex2html (1.99-1) unstable; urgency=medium

  * New upstream version.
    - refreshed patches charset and test-byte
  * Advance build-dependency on ocaml to >= 4.03, as indicated by upstream.
  * Standards-version 4.1.3
    -d/copyright: https in format header.
  * Debhelper compatibility level 11.
  * New patch manual-no-external-url: remove external url from manual.tex

 -- Ralf Treinen <treinen@debian.org>  Fri, 23 Mar 2018 21:29:59 +0100
