=== debian/control ===
Source: bibtex2html
Section: tex
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Ralf Treinen <treinen@debian.org>
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-ocaml,
 ocaml,
 hevea
Vcs-Browser: https://salsa.debian.org/ocaml-team/bibtex2html
Vcs-Git: https://salsa.debian.org/ocaml-team/bibtex2html.git
Homepage: https://www.lri.fr/~filliatr/bibtex2html/index.en.html

Package: bibtex2html
Architecture: any
Depends: ${ocaml:Depends}, ${perl:Depends}, ${shlibs:Depends},
 texlive-base, ${misc:Depends}
Suggests: hlins
Description: filters BibTeX files and translates them to HTML
 Collection of tools for filtering BibTeX data bases and for producing
 HTML documents from BibTeX data bases:
 .
  - aux2bib extracts a BibTeX database consisting of only the entries
    that are refereed by an aux file.
 .
  - bib2bib is a filter tool that reads one or several bibliography
    files, filters the entries with respect to a given criterion, and
    outputs the list of selected keys together with a new bibliography
    file containing only the selected entries;
 .
  - bibtex2html is a translator that reads a bibliography file and
    outputs two HTML documents that are respectively the cited
    bibliography in a nice presentation, and the original BibTeX file
    augmented with several transparent HTML links to allow easy
    navigation.
