=== debian/tests/control ===
Tests: bib2bib

Tests: bibtex2html
